
/*------------------------------------------------------------
	サイド
------------------------------------------------------------*/

.aside {
 margin: 10px 0 15px 0;
 }

.fb_box {
 margin: 10px 0 15px 0;
 }

.fb_banner {
 float:left;
 width:188px;
 }

.fb_banner a {
 line-height:0;
 }

.fb_frame {
 float:right;
 width:92px;
 }

.fb_frame iframe {
 width:92px;
 }

.twitter_box {
 margin-top: 15px;
 }

#side_column a img:hover {
 opacity:0.7;
 filter: alpha(opacity=70);        /* ie lt 8 */
 -ms-filter: "alpha(opacity=70)";  /* ie 8 */
 -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
 -khtml-opacity: 0.7;              /* Safari 1.x */
 zoom:1;
 }

.irai_link {
 padding: 15px 0;
 border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
 }


/*PC*/
@media screen and (min-width: 641px) {
	/**youtube**/
	 .youtube_box {
	 margin-top:15px;
	 background: #fff;
	 position:relative;
	 border: 1px solid #ccc;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 border-radius: 5px;
	 padding: 3px;
	 float:right;
	 width:292px;
	 /*behavior: url(js/PIE.htc);*/
	 *margin-bottom: 20px;/*IE7*/
	 }

	 .youtube_box .youtube_box_inner {
	 padding:10px 5px 5px 5px;
	 position:relative;
	 }

	.youtube_box h2 {
	 float:left;
	 font-size:16px;
	 font-weight:bold;
	 }

	 .youtube_box h3 {
	 float:right;
	 width: 65px;
	 }

	#youtube {
	 clear:both;
	 }

	#youtube iframe {
 	width:281px;
	 height:auto;
	 margin-top:12px;
	 }

	#youtube ul {
	 overflow: auto;
	 padding: 0px;
	 width: 281px;
	 margin-top: 10px;
	 height:170px;
	 }

	#youtbe ul li {
	width: 281px;
	clear:both;
	}

	#youtube a {
	 display: block;
	 overflow: hidden;
	 padding: 10px 0;
	 font-size: 12px;
	 text-decoration: none;
	 border-top: 1px dotted #ecc9da;
	 color: #323232;
	 font-weight: bold;
	 }

	#youtube a img {
	 float:left;
	 width: 40px;
	 margin-right:10px;
	 }
}

/*スマホ*/
@media screen and (max-width: 640px) {
	#side_column a img {
	width: 100%;
	height:auto;
	}

	.fb_banner {
	 float:left;
	 width:65%;
	 }

	/**youtube**/
.youtube_box {
	 background: #fff;
	 border: 1px solid #ccc;
	 -webkit-border-radius: 5px;
	 border-radius: 5px;
	 padding: 3px;
	 margin-top:20px;
	 }

	 .youtube_box .youtube_box_inner {
	 padding:10px 5px 5px 5px;
	 position:relative;
	 }

	.youtube_box h2 {
	 float:left;
	 font-size:16px;
	 font-weight:bold;
	 }

	 .youtube_box h3 {
	 float:right;
	 width: 65px;
	 }

	#youtube {
	 clear:both;
	 }

	#youtube iframe {
 	width:100%;
	 height:auto;
	 margin-top:12px;
	 }

	#youtube ul {
	 overflow: auto;
	 padding: 0px;
	 width: 100%;
	 margin-top: 10px;
	 height:170px;
	 }

	#youtbe ul li {
	width: 100%;
	clear:both;
	}

	#youtube a {
	 display: block;
	 overflow: hidden;
	 padding: 10px 0;
	 font-size: 12px;
	 text-decoration: none;
	 border-top: 1px dotted #ecc9da;
	 color: #323232;
	 font-weight: bold;
	 }

	#youtube a img {
	 float:left;
	 width: 40px;
	 margin-right:10px;
	 }

/*
	.fb_frame {
	 float:right;
	 width:25%;
	 }
*/

 }